﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sigma Studio</title>
    <link rel="shortcut icon" href="https://sigma.la/static/img/global/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css" />
    <script src="JavaScript.js"></script>
    <script>
      
    </script>
</head>
<body>
    <img class="logo img.fluid d-block mx-auto mb-4 logo" src="https://sigma-studios.s3-us-west-2.amazonaws.com/test/sigma-logo.png">
    <h1 class=" text-center">Prueba de desarrollo Sigma</h1>
    <p class=" f text-center d-block mx-auto mb-4">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
    <div class="container" style="padding-top:2%;">
        <div class="row">
          <div class="col-sm-12 col-md-6 col-lg-6 ">
            <img class="img.fluid d-block ione" src="https://sigma-studios.s3-us-west-2.amazonaws.com/test/sigma-image.png">

          </div>
          <div class="col-sm-12 col-md-6 col-lg-6">
            <div class="bgform animate__backInRight"  >
            <div class="form">    
                <label class="titd" for="country">Departamento*</label>
                            <select name="state" class="custom-select d-block w-100" id="countySel" >
                                <option value="" selected="selected">Seleccionar</option>
                            </select>
        

                        
                    <div class="invalid-feedback">
                        Por favor seleccionar un Departamento valida.
                    </div>
                    <label class="tit" for="country">Ciudad*</label>
                        
                        <select class="custom-select d-block w-100" name="countrya" id="stateSel" size="1">
                            <option value="" selected="selected">Seleccionar</option>
                        </select>
                    <div class="invalid-feedback">
                      Por favor seleccionar una ciudad valida.
                    </div>
                    <label class="tit" for="email">Nombre* </label>
                        <input type="text" class="form-control" id="nombre" placeholder="Pepito de Jesús">
                            <div class="invalid-feedback">
                                Por favor seleccionar un Nombre valida.
                            </div>
                            <p style="display: none;">distrito</p> <select style="display: none;" name="district" id="districtSel" size="1">
                                <option value="" selected="selected">Seleccionar</option>
                            </select>
                    <label class="tit" for="email">Correo*</label>
                            <input type="email" class="form-control" id="email" placeholder="pepitodejesus@gmail.com">
                                <div class="invalid-feedback">
                                    Por favor seleccionar un Nombre valida.
                                </div>
                                <button class=" d-block mx-autobtn btn-lg btn-block boton" type="submit">ENVIAR</button>
            </div>
                </div><br>
                <br>
                <br>
                <br>
                <br>
                <br>
          </div>




    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="JavaScript" ></script>
</body>
</html>

